Subject: Trainer Candidate - Rahul Gupta
From: Rahul Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 02:43:21 -0400

| | Tech Support Test

Name | Rahul Gupta
E-mail | [email-masked]
Phone Number | (0) 8010352509
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Corporate Travel and Facility Management | Manager | Current working |
Previous Employer 1 | Ritco Travels | Operations Executive | Mar 2019 |
Previous Employer 2 | Zye Technologies | Customer service | Feb 2017 |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I am good to Liaising with vendors, contractors, staff, hotels, corporate on PAN India locations. • Responsible for corporate project planning involves developing estimates for the work to be performed and all calculations for defining the work for training purposes.
• Travel management, Vendor Management and Claim settlement for the entire travel requirement of the company i.e accommodation, cab, travel allowance etc.
• Handling corporate image building measures, official papers and rent deeds and also managing annual maintenance contract of PAN india assets - AC, Printer, stationary, ups, laptop, IM etc.
• Ensure maintain good relationship between all different department for executing the maintenance of all equipment’s in the organization and enhancing the overall efficiency.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Conflict is one of the biggest challenges facing for managing a team. Conflict, or a difference of opinion, can be healthy and, if carefully managed, it can trigger useful debates. Conflict can make people think differently, expanding knowledge and insight, and innovation can happen and results flourish because Focus on process over results. The outcome is important, but so too is how you arrived at it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Active listening.
Adaptability.
Attentiveness.
Conflict resolution.
Creativity.

What according to you makes you a good candidate for this position? | My overall experience is a perfect match for the job requirements. In particular, my communication skills and managerial experience make me an ideal candidate for the position. At my last job, I managed operations team of 7 employees, and we had deliver great customer service ahead.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |